/* Pop Up */
#inicio, #inicio2, #popup01, #popup02, #popup03, #popup04, #popup05, #popup06, #popup07, #popupContacto, #popupBlog {
	margin: 0;
	padding: 0;
	height:600px;
	width: 1050px;
	overflow: hidden;
	background-color: rgba(220,40,40, 0.89); /*rgba(32,32,32, 0.99);*/
	border: none;
	z-index: 5;
	visibility: hidden;
}

#popup01, #popup02, #popup03, #popup04, #popup05, #popup06, #popup07 {-moz-border-radius:15px; -ms-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;z-index:999; margin-top:50px;}

#popup01 p, #popup02 p, #popup03 p, #popup04 p, #popup05 p, #popup06 p, #popup07 p, #popupProducto p, #popupContacto p, #popupBlog p, #popupListaProductos p, #popupPersona p, #lista01 p, #lista02 p, #lista03 p, #lista04 p, #lista05 p, #lista06 p {
	padding-left: 10px;
	font-size: 22px;
	line-height: 22px;
	text-align:justify;
	color: #333;
}
h3{color: #DDD; margin-bottom:10px;}
#popup01 h1, #popup02 h1, #popup03 h1, #popup04 h1, #popup05 h1, #popup06 h1, #popup07 h1, #popupProducto h1, #popupContacto h1, #popupBlog h1, #popupListaProductos h1, #popupPersona h1 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	font-variant:small-caps;
	text-align: left;
	font-size: 26px;
	letter-spacing: 1px;
	/*border-bottom: 1px dotted #D3D3D3;*/
	padding-bottom: 2px;
	margin: 0;
	color: #DDD;
	text-shadow: 3px 3px 3px rgb(102,16,53);
	padding-left: 10px;
	padding-top:5px;
	
}
#popup01 h2, #popup02 h2, #popup03 h2, #popup04 h2, #popup05 h2, #popup06 h2, #popup07 h2, #popupProducto h2, #popupContacto h2, #popupBlog h2, #popupListaProductos h2, #popupPersona h2, #lista01 h2, #lista02 h2, #lista03 h2, #lista04 h2, #lista05 h2, #lista06 h2 {
	text-align: left;
	font-size: 22px;
	letter-spacing: 1px;
	border-bottom: 2px solid #333;
	padding-bottom: 2px;
	margin: 0;
	color: rgb(102,16,53);
	text-shadow: 2px 2px 2px #DDD;
	clear:both;
}
#popup01 h4, #popup02 h4, #popup03 h4, #popup04 h4, #popup05 h4, #popup06 h4, #popup07 h4, #popupProducto h4, #popupContacto h4, #popupBlog h4, #popupListaProductos h4, #popupPersona h4, #lista01 h4, #lista02 h4, #lista03 h4, #lista04 h4, #lista05 h4, #lista06 h4 {
	text-align: left;
	font-size: 18px;
	letter-spacing: 1px;
	padding-bottom: 2px;
	margin: 0;
	color: rgb(102,16,53);
	/*text-shadow:1px 1px 1px #FFF;*/
}
#popup01 li, #popup01 ul, #popup01 a, #lista01 li, #lista01 ul, #lista01 a,#popup02 ul, #popup02 a, #lista02 li, #lista02 ul, #lista02 a, #popup03 li, #popup03 ul, #popup03 a, #lista03 li, #lista03 ul, #lista03 a, #popup04 li, #popup04 ul, #popup04 a, #lista04 li, #lista04 ul, #lista04 a, #popup05 li, #popup05 ul, #popup05 a, #lista05 li, #lista05 ul, #lista05 a, #popup06 li, #popup06 ul, #popup06 a, #lista06 li, #lista06 ul, #lista06 a, #popup07 li, #popup07 ul, #popup07 a {
	text-decoration:none;
	outline:none;
	font-size: 22px;
	text-align:justify;
	color: #333;
}
#popup01Close, #popup02Close, #popup03Close, #popup04Close, #popup05Close, #popup06Close, #popup07Close, #popupContactoClose {
	right: 0;
	top: 15px;
	position: absolute;
	display: block;
	opacity: 0.5;
	-webkit-transition:all .25s linear;
	-moz-transition:all .25s linear;
	-o-transition:all .25s linear;
	-ms-transition:all .25s linear;
	transition:all .25s linear;
}
#popup01Close:hover, #popup02Close:hover, #popup03Close:hover, #popup04Close:hover, #popup05Close:hover, #popup06Close:hover, #popup07Close:hover, #popupContactoClose:hover {
	opacity: 1;
	-webkit-transition:all .25s linear;
	-moz-transition:all .25s linear;
	-o-transition:all .25s linear;
	-ms-transition:all .25s linear;
	transition:all .25s linear;
}

/*#redes-sociales {
	width:100%;
	height:100px;
	background-color:#060;
	border: #333 solid 1px;
	margin-right:5px;
}*/


/* ÁREA DE DESPLIEGUE DE MENÚS */
#despliegueMenu01, #despliegueMenu02, #despliegueMenu03, #despliegueMenu04, #despliegueMenu05, #despliegueMenu06, #despliegueMenu07 {
	z-index:90;position:relative;top:45px;left:0px;width:1050px;height:0px;background-color:#333;color:#fff;overflow:hidden;
	border-bottom-right-radius: 15px;-webkit-border-bottom-right-radius: 15px;-moz-border-radius-bottomright: 15px;
	border-bottom-left-radius: 15px;-webkit-border-bottom-left-radius: 15px;-moz-border-radius-bottomleft: 15px;
}
/*#despliegueMenu02 {background-color:#090;}*/
div.tituloMenu {height:100px;width:145px;color:#FFF;background-color:rgba(220,40,40, 0.89);text-align:left;font-family: Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;float:left;overflow:hidden; padding-left:5px;padding-top:35px;text-align:center;}
div.opcionesMenu {margin-left:20px;height:100px;width:880px;color:#fff;background-color:transparent;float:left;overflow:hidden;}
ul.opcionesMenu {
	margin:0;
	padding:0;
	list-style: none;
	width:880px;
	height:100px;
	position:absolute;
	z-index:90; 
	background-color:transparent;
	border: none !important;
	float:left;
	margin-top:5px;
	overflow:hidden;
}

ul.opcionesMenu a {
	text-decoration:none;
	outline:none;
	text-align:center;
	border: none !important;
}
ul.opcionesMenu li {
	float:left;
	width:100px;
	height:100px;
	position:relative;
	cursor:pointer;
	text-align:center;
	border: none !important;
	margin-right:10px;
	background-color:transparent; /*#3C9;*/
	/*opacity:0.8;*/
}
/*ul.opcionesMenu li:hover {background-color:#fff;}*/
ul.opcionesMenu li > a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	/*text-shadow: 1px 1px 1px #000;*/
	position:absolute;
	top:0px;
	left:0px;
	width:100px;
	height:100px;
	z-index:90;
	background-color: transparent; 
	/*-moz-box-shadow:0px 0px 2px #58A inset;
	-webkit-box-shadow:0px 0px 2px #58A inset;
	box-shadow:0px 0px 2px #58A inset;*/
	text-align:left;
	color: #fff;
	/*padding-left:5px;*/
	vertical-align:middle;
}
/*ul.opcionesMenu li > a:hover {color:#333;}*/
div.imagenMenu {height:58px;width:100px;text-align:center;padding-top:5px;}
ul.opcionesMenu img {top:0;width:48px;height:48px;text-align:center;}
ul.opcionesMenu p {bottom:0;width:100px;height:34px;text-align:center;}

/*#despliegueMenu05 .tituloMenu {background-image: url(../imagenes/menus/registro-demandantes.svg); background-position:top left ; background-clip:padding-box; background-size: 50px; background-repeat:no-repeat;}*/
/* -------------------------------- */



.inicio h2 {	font-family:"Poor Richard";font-weight:bolder;font-size:24px;text-transform:capitalize;	font-variant:small-caps; text-align:center; background-color:#f90;text-decoration:none;border:none;text-shadow:none; margin:0 !important; padding:0 !important;}

img { padding:0 !important; margin:0 !important;}


.inicio, .inicio2 {width:1050px;height:auto !important;z-index:6; background-color:transparent; margin-top:60px;}

#bloqueDestacado {width:1050px;height:auto !important;background-color:transparent;}
	#grupoDestacado {width:100%;height:50px;background-color:#333;}
	#grupoDestacado h1  {float:left;margin-top:10px;background-color:transparent !important;margin-left:10px; color:#ccc !important;}
	#grupoDestacado a h1 {color:#fff !important;}
	#grupoDestacado a h1:hover {color:#f00 !important;}
#bloqueDiapo {margin:0;padding:0;width:100%;height:400px;margin-top:10px;background-color: transparent;}
#diapositivas {height:400px;width:750px;background-color:#fff;float:left;}

#bloquePubli1 {height:400px;width:300px;background-color:transparent;float:right;}
#publiModulo01 {height:100px;width:150px;background-color:transparent;float:left;}
#publiModulo02 {height:100px;width:150px;background-color:transparent;float:right;}
#publiModulo03 {height:100px;width:150px;background-color:transparent;float:left;}
#publiModulo04 {height:100px;width:150px;background-color:transparent;float:right;}
#publiModulo05 {height:100px;width:150px;background-color:transparent;float:left;}
#publiModulo06 {height:100px;width:150px;background-color:transparent;float:right;}
#publiModulo07 {height:100px;width:150px;background-color:transparent;float:left;}
#publiModulo08 {height:100px;width:150px;background-color:transparent;float:right;}

.publi1Modulo {height:100px !important;width:150px !important;margin:0 !important;padding:0 !important; float:left !important; background-color:#fff;}
div.publi1Modulo img {width:120px;height:80px;margin-top:10px !important;margin-left:0px !important;}
.publi2ModuloH {height:100px !important;width:300px !important;margin:0 !important;padding:0 !important; float:left !important; background-color:#fff;}
div.publi2ModuloH img {width:270px;height:90px;margin-top:5px !important;margin-left:0px !important;}
.publi2ModuloV {height:200px !important;width:150px !important;margin:0 !important;padding:0 !important; float:left !important; background-color:#fff;}
div.publi2ModuloV img {width:135px;height:180px;margin-top:10px !important;margin-left:0px !important;}
.publi4Modulo2x2 {height:200px !important;width:300px !important;margin:0 !important;padding:0 !important; float:left !important; background-color:#fff;}
div.publi4Modulo2x2 img {width:270px;height:180px;margin-top:10px !important;margin-left:0px !important;}

.plata1Modulo {height:75px !important;width:100px !important;margin:0 !important;padding:0 !important; float:left !important; background-color:#fff;}
div.plata1Modulo img {width:90px;height:60px;margin-top:5px !important;margin-left:0px !important;}



/* --- BLOQUE DE ÁREAS --- */
#bloqueAreas {margin:0;padding:0;width:1050px;height:300px;background-color:transparent;margin-top:30px;}
#area01 {height:300px;width:200px;background-color:#333;float:left;margin-right:12px;border-top-left-radius: 15px;-webkit-border-top-left-radius: 15px;-moz-border-radius-topleft: 15px;border-top-right-radius: 15px;-webkit-border-top-right-radius: 15px;-moz-border-radius-topright: 15px;}
#area02 {height:300px;width:200px;background-color:#333;float:left;margin-right:12px;border-top-left-radius: 15px;-webkit-border-top-left-radius: 15px;-moz-border-radius-topleft: 15px;border-top-right-radius: 15px;-webkit-border-top-right-radius: 15px;-moz-border-radius-topright: 15px;}
#area03 {height:300px;width:200px;background-color:#333;float:left;margin-right:12px;border-top-left-radius: 15px;-webkit-border-top-left-radius: 15px;-moz-border-radius-topleft: 15px;border-top-right-radius: 15px;-webkit-border-top-right-radius: 15px;-moz-border-radius-topright: 15px;}
#area04 {height:300px;width:200px;background-color:#333;float:left;margin-right:12px;border-top-left-radius: 15px;-webkit-border-top-left-radius: 15px;-moz-border-radius-topleft: 15px;border-top-right-radius: 15px;-webkit-border-top-right-radius: 15px;-moz-border-radius-topright: 15px;}
#area05 {height:300px;width:200px;background-color:#333;float:right;border-top-left-radius: 15px;-webkit-border-top-left-radius: 15px;-moz-border-radius-topleft: 15px;border-top-right-radius: 15px;-webkit-border-top-right-radius: 15px;-moz-border-radius-topright: 15px;}
div.tituloArea {width:180px;height:40px;padding:5px;text-align:left;color:#fff;cursor:pointer;border-top-left-radius: 15px;-webkit-border-top-left-radius: 15px;-moz-border-radius-topleft: 15px;border-top-right-radius: 15px;-webkit-border-top-right-radius: 15px;-moz-border-radius-topright: 15px; border: solid 5px #333;}
.tituloArea a{color:#FFF}
.tituloArea a:hover{color:#333}
.tituloArea:hover {background-color:#fff;color:#333 !important;}
div.iconoTituloArea{width:40px;height:40px;padding:1px;text-align:center;float:left;}
div.iconoTituloArea img {width:38px;height:38px;text-align:center;}
div.textoTituloArea {width:130px;height:40px;text-align:left;float:left;padding-left:5px;}
div.textoTituloArea h1 {width:130px;height:40px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:800;text-align:left;}
div.textoTituloArea h3 {width:130px;height:40px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:800;text-align:left;}
/*div.textoTituloArea h1:hover, div.iconoTituloArea:hover {color:#333;}*/
div.imagenArea {width:190px;height:120px;background-color:#fff;margin-left:5px;}
div.imagenArea img {/*width:190px;*/height:120px;}
div.textoArea {width:200px;height:140px;margin:0px;padding:5px;overflow:hidden;}
div.textoArea p {width:190px;height:130px;text-align:justify;font-family: Arial, Helvetica, sans-serif;color:#ccc;font-size:12px;font-weight:400;}
/* -------------------------- */

#botonBajoAreas {position:relative; top:0px;left:0;}

#bloqueNoticias {margin:0;padding:0;width:1050px;height:240px;background-color: transparent;margin-top:15px; margin-bottom:15px;padding-top:5px}
#noticia01 {height:210px;width:190px;background-color:#ccc;float:left;padding-top:10px;padding-left:10px;}
#noticia02 {height:210px;width:190px;background-color:#ccc;float:left;padding-top:10px;padding-left:10px;}
#noticia03 {height:210px;width:190px;background-color:#ccc;float:left;padding-top:10px;padding-left:10px;}
#noticia04 {height:210px;width:190px;background-color:#ccc;float:left;padding-top:10px;padding-left:10px;}
#noticia05 {height:210px;width:190px;background-color:#ccc;float:left;padding-top:10px;padding-left:10px;}
#irTodasNoticias {/*border-left: 3px solid #FFFFFF;*/ height:180px;width:45px;background-color:#ccc;float:right;border-top-right-radius: 15px;-webkit-border-top-right-radius: 15px;-moz-border-radius-topright: 15px;border-bottom-right-radius: 15px;-webkit-border-bottom-right-radius: 15px;-moz-border-radius-bottomright: 15px;padding-top:25px;padding-bottom:15px;padding-left:5px;cursor:pointer;}
h1.tituloNoticiaInicio {width:180px;height:55px;font-family:Arial, Helvetica, sans-serif;color:#333;text-shadow:1px 1px 1px #fff;font-size:11px;font-weight:500;text-align:justify;margin-top:5px;margin-bottom:5px;overflow:hidden;padding-left:5px;}
#bloqueNoticias a {text-decoration:none !important; outline:none;}
#bloqueNoticias img {/*width:190px;*/height:135px;background-color:#fff;text-align:center;}
#irTodasNoticias img {width:40px;height:170px;background-color:transparent;}
.fuente{font-style: oblique;color: #CCC;text-align: left;padding-left:20px;padding-top:15px;}
.recorteNoticia{ color:#999 !important}
.recorteNoticia a {
	text-decoration: none;
}
#bloquePubli2 {margin:0;padding:0;width:1050px;height:200px;background-color: #fff; margin-bottom:15px;}
#publiModulo201, #publiModulo202, #publiModulo203, #publiModulo204, #publiModulo205, #publiModulo206, #publiModulo207, #publiModulo208, #publiModulo209, #publiModulo210, #publiModulo211, #publiModulo212, #publiModulo213, #publiModulo214 {height:100px;width:150px;background-color: #fff;float:left;}

#bloqueAcuerdos {margin:0;padding:0;width:1050px;height:100px;background-color: transparent; margin-bottom:15px;overflow:hidden;clear:both;}
#acuerdo01 {height:80px;width:180px;background-color:#939;float:left;margin-right:12px;border-radius: 15px;padding:10px;-webkit-border-radius: 15px;-moz-border-radius: 15px;}
#acuerdo02 {height:80px;width:180px;background-color:#959;float:left;margin-right:12px;border-radius: 15px;padding:10px;-webkit-border-radius: 15px;-moz-border-radius: 15px;}
#acuerdo03 {height:80px;width:180px;background-color:#979;float:left;margin-right:12px;border-radius: 15px;padding:10px;-webkit-border-radius: 15px;-moz-border-radius: 15px;}
#acuerdo04 {height:80px;width:180px;background-color:#999;float:left;margin-right:12px;border-radius: 15px;padding:10px;-webkit-border-radius: 15px;-moz-border-radius: 15px;}
#acuerdo05 {height:80px;width:180px;background-color:#9a9;float:right;padding:10px;border-radius: 15px;-webkit-border-radius: 15px;-moz-border-radius: 15px;}
#bloqueAcuerdos a {text-decoration:none;font-size:14px;color:#fff;text-shadow: 1px 1px 1px #333; margin:auto; overflow:hidden;}


.bloqueAvisosLegales {margin:0;padding:0;width:1050px;height:30px;background-color:rgba(51,51,51,0.5);}
.menuInferior {position:relative; float:left; clear:both;margin:0;text-align:left;padding:0;background-color:transparent;height:30px;width:1050px;list-style:circle;z-index:30;}
.menuInferior li {display:inline;padding-right:20px;margin:0;margin-top:8px;text-align:left;}
.menuInferior li a {color:#fff;text-decoration:none;font-size:12px;font-weight:bolder;font-family:Arial, Helvetica, sans-serif;}
.menuInferior li a:hover {font-weight:bolder;background-color:#ddd;color:#f00;}

#mapaFCV, #emailFCV, #demandantesFCV {width:990px;height:500px;margin-top:15px;margin-left:15px;background-color:rgba(224,224,224,0.95);overflow:hidden;}
 


/* ----------- BLOQUE DE NOTICIAS ---------------*/
#bloque2Noticias {width:1050px;background-color:#333;height:auto;overflow:visible;}
#cabeceraNoticias {width:1050px;height:30px;font-family:Arial, Helvetica, sans-serif;font-size:24px;font-weight:600;color:#f90;text-shadow: 1px 1px 1px #ccc;text-align:center;padding-top:5px;padding-bottom:5px;border-bottom: 1px solid #ccc;font-variant:small-caps;}
#desarrolloNoticias {width:1050px;background-color:#333;}
#listaCategoriasNoticias {width:250px;min-height:250px;background-color:#ccc;float:right;list-style:none;}
#listaCategoriasNoticias > p {margin:10px;font-weight:bold;font-size:20px;text-align:right;}
#listaTodasNoticias {width:800px;background-color:#333;float:left;}
li.listaCategorias {width:150px;padding:5px;text-decoration:none;text-align:right;float:right;clear:both;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#fff;/*text-shadow:1px 1px 1px #ccc;*/background-color:#333; border-bottom-left-radius:10px; -moz-border-radius-bottomleft:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-topleft:10px; -webkit-border-top-left-radius:10px; border-top-left-radius:10px;border:1px solid #fff;margin-top:5px;margin-right:10px;list-style:none;}
.noticia1{width:800px;background-color:#333;float:left;}

li.listaNoticias {text-decoration:none;width:800px;float:left;clear:both;height:auto;min-height:100px;border-bottom: 1px solid #ccc;list-style:none;padding-top:5px;}
div.imagenNoticiaGeneral {width:150px;float:left;margin-left:10px;}
div.imagenNoticiaGeneral img {width:150px;}
.imagenNoticia{width:300px;float:left;margin:20px;}
.imagenNoticia img{width:300px;}
div.titularNoticiaGeneral {width:600px;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:600;color:#f90;/*text-shadow:1px 1px 1px #fff;*/text-align:left;float:left;margin-left:15px;cursor:pointer;}
.titularNoticiaGeneral h3 a {width:600px;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:600;color:#f90;/*text-shadow:1px 1px 1px #fff;*/text-align:left;float:left;margin-left:15px;cursor:pointer;}
div.titularNoticia {width:400px;font-family:Arial, Helvetica, sans-serif;font-size:24px;font-weight:600;color:#f90;/*text-shadow:1px 1px 1px #fff;*/text-align:left;float:left;margin:15px;cursor:pointer;}
.titularNoticia h3{width:400px;font-family:Arial, Helvetica, sans-serif;font-size:24px;font-weight:600;color:#f90;/*text-shadow:1px 1px 1px #fff;*/text-align:left;float:left;margin:15px;cursor:pointer;}
div.cuerpoNoticiaGeneral {width:600px;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:400;color:#ccc;text-shadow:none;text-align:justify;float:left;}
.cuerpoNoticia p{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:400;color:#ccc;text-shadow:none;text-align:justify; color:#CCC; padding-left:35px; padding-right:35px;}
p.textoNoticias {margin-top:10px;padding-left:15px;padding-right:15px;text-align:justify;font-family:Century Gothic;font-size:14px;font-weight:400;}


/* ---- CONTROL DE LAS SECCIONES ---- */
.alto250 {max-height:250px !important;}
.ancho300 {max-width:300px !important;}
.alto300 {max-height:300px !important;}
.ancho30 {max-width:30px !important;}
.ancho50 {max-width:30px !important;}
.ancho200 {max-width:200px !important;}
.izquierda {float:left !important;}
.derecha {float:right !important;}
.centrado {text-align:center !important;}
.subrayado {text-decoration:underline !important;}

/* ----- CONTROL DE BOTONES DE ACCESOS A FORMULARIOS -------- */
div.lineaBotones {width:750px !important;text-align:center !important;clear:both;padding-left:215px;}
div.lineaEnlacesLargos {width:90% !important;text-align:center !important;clear:both;padding-left:5%;}
div.botonEmail, div.botonEnlaceLargo {text-align:center !important;cursor:pointer;}
p.botonEmail, p.botonEnlaceLargo {border: 2px solid #CCC;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#ccc;color: #039 !important;width:300px;}
p.botonEnlaceLargo {width:100% !important;}
li.expandible span, span.expandible {border: 2px solid #CCC;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#ccc;color: #039 !important;cursor:pointer;}
a.expandible {border: 2px solid #CCC;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#ccc;color: #039 !important;cursor:pointer; text-decoration:none;}
/* ------- SECCIONES DEL TIPO A:  CORPORATIVAS QUE NO TIENEN PUBLICIDAD Y OCUPAN TODO EL ANCHO --------- */
.cabeceraSeccion, #bloque2Noticias {height:50px; background-color:#333;padding:10px; border-bottom: 2px #555 solid;}
.iconoSeccion {width:50px;height:50px;float:left;}
.iconoSeccion img {width:50px;height:50px;float:left;}
.botoneraSeccion {width:50px;height:50px;float:right;margin-right:10px;padding-right:10px;}
.botoneraSeccion img {width:50px;float:right;cursor:pointer;}
.botoneraSeccion p {height:12px;float:right;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;color:#fff;cursor:pointer;}
.tituloSeccion {height:50px;width:900px;float:left; text-align:center;}
.tituloSeccion h1 {font-family:Verdana, Geneva, sans-serif; font-size: 24px; font-weight:bold; color:#ccc; padding-top:10px;}
.cuerpoSeccion {height:auto; min-height:400px; background-color:#333;clear:both;padding:10px;}
p.textoCuerpoSeccion {font-family:'Century Gothic',Verdana, Geneva, sans-serif; font-size: 18px; font-weight: lighter; color:#eee; text-align:justify;margin:10px;margin-top:20px;;padding-right:10px;}
img.margen10 {margin:10px !important;}
.cuerpoSeccion ul {margin-left:40px;}
.cuerpoSeccion li {text-decoration:none;list-style:url(../imagenes/v-fcvcam_15x20.png);font-family:'Century Gothic',Verdana, Geneva, sans-serif; font-size: 16px; font-weight:300; color:#eee; text-align:justify;margin:10px;padding-right:10px;}

		/* --- CONTROL DE LA SECCIÓN DEL ORGANO DE ADMINISTRACION ---- */

		p.presidente, p.vicepresidentes, p.secretarios, p.vocales, p.interventores {font-family:'Century Gothic',Verdana, Geneva, sans-serif; font-size: 18px; font-weight: lighter; color:#eee; text-align:center;margin:10px;clear:both;}
		p.titulo {font-weight:bolder;}
		p.nombre {font-weight:300;}

		div.presidente {height:220px;width:100%;text-align:center;clear:both;}
		div.presidente img {height:150px;text-align:center;box-shadow: 5px 5px 5px #CCC; -moz-box-shadow: 5px 5px 5px #CCC; -ms-box-shadow: 5px 5px 5px #CCC; -o-box-shadow: 5px 5px 5px #CCC;-moz-box-shadow: 5px 5px 5px #CCC; -webkit-box-shadow: 5px 5px 5px #CCC;}
		div.vicepresidentes, div.secretarios {margin-top:10px;height:175px;width:100%;text-align:center;clear:both;}
		div.vicepresidentes div, div.secretarios div{width:50%;}
		div.vicepresidentes img, div.secretarios img {height:125px;text-align:center;box-shadow: 5px 5px 5px #CCC; -moz-box-shadow: 5px 5px 5px #CCC; -ms-box-shadow: 5px 5px 5px #CCC; -o-box-shadow: 5px 5px 5px #CCC;-moz-box-shadow: 5px 5px 5px #CCC; -webkit-box-shadow: 5px 5px 5px #CCC;}
		div.vicepresidentes p, div.secretarios p {height:14px;font-size:16px;line-height:14px;}
		div.vocales, div.interventores {margin-top:20px;height:150px;width:100%;text-align:center;clear:both;}
		div.vocales div, div.interventores div{width:20%;margin-top:35px; line-height: 16px !important;}
		div.vocales img, div.interventores img {height:100px;text-align:center;box-shadow: 5px 5px 5px #CCC; -moz-box-shadow: 5px 5px 5px #CCC; -ms-box-shadow: 5px 5px 5px #CCC; -o-box-shadow: 5px 5px 5px #CCC;-moz-box-shadow: 5px 5px 5px #CCC; -webkit-box-shadow: 5px 5px 5px #CCC;}
		div.vocales p, div.interventores p {height:16px;font-size:14px;line-height:16px;}
	
  
/* ------- SECCIONES DEL TIPO B:  750PX ANCHO PARA LA SECCIÓN, Y 300PX A LA DERECHA PARA PUBLICIDAD EN MÓDULOS DE 150X100PX, CON SUBMENÚ A LA IZQUIERDA --------- */
#seccionTipoB {width:1050px; background-color:#333;}
/* sección */
#seccionB {width:750px;float:left;border:0 !important;background-color:#333;}
/* publicidad */
#publiB {width:300px;height:400px;float:right;border:0 !important; background-color:#Fff;}

#cabeceraSeccionB {width:750px;height:50px; background-color:#333;padding:10px; border-bottom: 2px #555 solid;}
#iconoSeccionB {width:50px;height:50px;float:left;}
#iconoSeccionB img {width:50px;height:50px;float:left;cursor:pointer;}
#botoneraSeccionB {width:50px;height:50px;float:right;margin-right:10px;padding-right:10px;}
#botoneraSeccionB img {width:50px;float:right;cursor:pointer;}
#botoneraSeccionB p {height:12px;float:right;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;color:#fff;cursor:pointer;}
#tituloSeccionB {height:50px;width:600px;float:left; text-align:center;}
#tituloSeccionB h1 {font-family:Verdana, Geneva, sans-serif; font-size: 24px; font-weight:bold; color:#ccc; padding-top:10px;}
#subseccionesB {width:100px;height:auto;min-height:700px; background-color:#333;float:left;clear:both;}
div.botonSubseccionB {width:90px;/*heigth:60px;*/float:left;text-align:center;padding-top:5px;cursor:pointer; color:#fff;background-color:#333;margin:5px;}
div.botonSubseccionB img {width:36px;/*heigth:36px*/;text-align:center;}
div.botonSubseccionB p {font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size: 11px; font-weight:100;text-align:center;clear:both;}
div.botonSubseccionB:hover {background-color:#fff;color:#333;}

#cuerpoSeccionB {width:633px;height:auto; min-height:1200px; background-color:#333;float:right;padding-right:10px;border-left: 2px #555 solid;}
p.textoCuerpoSeccionB {font-family:'Century Gothic',Verdana, Geneva, sans-serif; font-size: 18px; font-weight:600; color:#ccc; text-align:justify;margin:10px;}
h3.textoCuerpoSeccionB {font-family: 'Century Gothic', Verdana, Geneva, sans-serif;font-size: 18px;font-weight: 600;color: #ccc;text-align: center;margin: 10px;text-transform: uppercase;}
#cuerpoSeccionB ul {margin-left:40px;}
#cuerpoSeccionB li {text-decoration:none;list-style:url(../imagenes/v-fcvcam_15x20.png);font-family:'Century Gothic',Verdana, Geneva, sans-serif; font-size: 16px; font-weight:300; color:#eee; text-align:justify;margin:10px;padding-right:10px;}

div.colaboradorSeccionB {min-height:100px; width:610px; background-color:#fff; margin-left:10px;margin-top:10px; float:left; clear:both; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:2px solid #ccc;cursor:pointer;}
div.colaboradorSeccionB img {float:left;height:100px;width:150px; margin-right:10px;}
div.colaboradorSeccionB p.pteHomologacion {float:left;height:14px; padding-left:10px;width:auto;text-align:right;color:#fff;background-color:#b00;font-family:Verdana, Geneva, sans-serif; font-size: 10px; font-weight:bold;}
div.colaboradorSeccionB p.tipoEmpresa {float:right;height:20px; padding-left:10px;width:auto;text-align:right;color:#333;background-color:#ccc;font-family:Verdana, Geneva, sans-serif; font-size: 16px; font-weight:bold;}
div.colaboradorSeccionB p.nombreEmpresa {float:left;height:20px;padding-left:10px;width:440px;text-align:left;color:#333;font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold;}
div.colaboradorSeccionB p.descEmpresa {float:left;height:auto;padding-left:10px;width:440px;text-align:justify;color:#333;font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:400; overflow: hidden;}

/* ------- SECCIONES DEL TIPO C:  750PX ANCHO PARA LA SECCIÓN, Y 300PX A LA DERECHA PARA PUBLICIDAD EN MÓDULOS DE 150X100PX --------- */
.seccionTipoC {width:1050px; /*background-color:#333;*/ clear:both;margin-top:55px;display: block;}
/* sección */
.seccionC {width:750px;float:left;border:0 !important;background-color:#333; }
/* publicidad */
.publiC {width:300px;float:left;border:0 !important; background-color:rgba(255,255,255,0.6);}

.cabeceraSeccionC {height:50px; background-color:#333;padding:10px; border-bottom: 2px #555 solid;}
.iconoSeccionC {width:50px;height:50px;float:left;}
.iconoSeccionC:hover {width:50px;height:50px;float:left;background:#FFF}
.iconoSeccionC img {width:50px;height:50px;float:left;cursor:pointer;}
.botoneraSeccionC {width:50px;height:50px;float:right;margin-right:10px;padding-right:10px;}
.botoneraSeccionC img {width:50px;float:right;cursor:pointer;}
.botoneraSeccionC p {height:12px;float:right;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;color:#fff;cursor:pointer;}
.tituloSeccionC {height:50px;width:600px;float:left; text-align:center;}
.tituloSeccionC h1 {font-family:Verdana, Geneva, sans-serif; font-size: 24px; font-weight:bold; color:#ccc; padding-top:10px;}

.cuerpoSeccionC {width:730px;height:auto; min-height:750px; background-color:#333;float:right;padding-right:10px;padding-left:10px;}
p.textoCuerpoSeccionC {font-family:'Century Gothic',Verdana, Geneva, sans-serif; font-size: 18px; font-weight:600; color:#ccc; text-align:justify;margin:10px;}
.cuerpoSeccionC ul {margin-left:40px;}
.cuerpoSeccionC li {text-decoration:none;list-style:url(../imagenes/v-fcvcam_15x20.png);font-family:'Century Gothic',Verdana, Geneva, sans-serif; font-size: 16px; font-weight:300; color:#eee; text-align:justify;margin:10px;padding-right:10px;}

li.expandible {height:auto;background-color:#444;}
/*li.expandible:hover {background-color:#9F6;}*/

div.expandible {height:0px;width:100%;color:#fff;visibility:hidden;background-color:#444;}
.expandible p{margin-top: 10px;
padding-left: 15px;
padding-right: 15px;
text-align: justify;
font-family: Century Gothic;
font-size: 14px;
font-weight: 400;}

/* ------- SECCIONES DEL TIPO D:  1050PX ANCHO PARA LA SECCIÓN, CON SUBMENÚ A LA IZQUIERDA --------- */
.seccionTipoD {width:1050px; /*background-color:#333;*/ clear:both;margin-top:55px;display: block;}
/* sección */

.seccionD {width:1050px;clear:both;float:left;border:0 !important;background-color:#333;}
.cabeceraSeccionD {height:50px; background-color:#333;padding:10px; border-bottom: 2px #555 solid;}
.iconoSeccionD {width:50px;height:50px;float:left;}
.iconoSeccionD:hover {width:50px;height:50px;float:left;background:#FFF}
.iconoSeccionD img {width:50px;height:50px;float:left;cursor:pointer;}
.botoneraSeccionD {width:50px;height:50px;float:right;margin-right:10px;padding-right:10px;}
.botoneraSeccionD img {width:50px;float:right;cursor:pointer;}
.botoneraSeccionD p {height:12px;float:right;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;color:#fff;cursor:pointer;}
.tituloSeccionD {height:50px;width:900px;float:left; text-align:center;}
.tituloSeccionD h1 {font-family:Verdana, Geneva, sans-serif; font-size: 24px; font-weight:bold; color:#ccc; padding-top:10px;}

#subseccionesD {width:100px;height:auto;min-height:700px; background-color:#333;float:left;clear:both;}
div.botonSubseccionD {width:90px;/*heigth:60px;*/float:left;text-align:center;padding-top:5px;cursor:pointer; color:#fff;background-color:#333;margin:5px;}
div.botonSubseccionD img {width:36px;/*heigth:36px*/;text-align:center;}
div.botonSubseccionD p {font-family: 'Century Gothic',Arial, Helvetica, sans-serif; font-size: 11px; font-weight:100;text-align:center;clear:both;}
div.botonSubseccionD:hover {background-color:#fff;color:#333;}

#cuerpoSeccionD {width:933px;height:auto; min-height:1200px; background-color:#333;float:right;padding-right:10px;border-left: 2px #555 solid;}
p.textoCuerpoSeccionD {font-family:'Century Gothic',Verdana, Geneva, sans-serif; font-size: 18px; font-weight:600; color:#ccc; text-align:justify;margin:10px;}
h3.textoCuerpoSeccionD {font-family: 'Century Gothic', Verdana, Geneva, sans-serif;font-size: 18px;font-weight: 600;color: #ccc;text-align: center;margin: 10px;text-transform: uppercase;}
.cuerpoSeccionD ul {margin-left:40px;}
.cuerpoSeccionD li {text-decoration:none;list-style:url(../imagenes/v-fcvcam_15x20.png);font-family:'Century Gothic',Verdana, Geneva, sans-serif; font-size: 16px; font-weight:300; color:#eee; text-align:justify;margin:10px;padding-right:10px;}

div.colaboradorSeccionD {height:100px; width:450px; background-color:#fff; margin-left:10px;margin-top:10px; float:left;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:2px solid #ccc;cursor:pointer;}
div.imgGestora {float:left;height:100px;width:150px; margin-right:10px;}
/*div.colaboradorSeccionD img {float:left;height:100px;width:150px; margin-right:10px;}*/
div.txtGestora {float:left;width:290px}
div.txtGestora p.pteHomologacion {clear:both;float:right;height:14px; padding-left:10px;padding-right:10px;width:auto;text-align:right;color:#fff;background-color:#b00;font-family:Verdana, Geneva, sans-serif; font-size: 10px; font-weight:bold;}
div.txtGestora p.nombreEmpresa {clear:both;float:left;height:20px;padding-left:10px;width:auto;text-align:left;color:#333;font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold;}
p.nombreEmpresa {height:auto !important;}
div.txtGestora p.descEmpresa {clear:both;float:left;height:auto;padding-left:10px;width:auto;text-align:justify;color:#333;font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:400;}



/*** SECCION OBRA NUEVA - PROMOCIONES EN CURSO ****/
ul.promocionEnCurso, li.promocionEnCurso, li.cuerpoPromocion, li.promocionEnCurso a {margin:0px !important;padding:0px !important;float:left;clear:both;list-style:none !important;text-decoration:none}
li.promocionEnCurso {margin-top:20px !important;border-top:2px solid #ddd;}
div.tituloPromocion {width:100%;}
img.selloCooperativa {width:75px;float:left;}
h1.tituloPromocion {width:590px !important;float:left !important;color:#F93;margin-left:10px;text-align:justify;font-size:20px;}
div.cuerpoPromocion {width:100%;margin-top:5px !important;clear:both;float:left;}
div.imagenPromocion {width:150px;height:auto;float:left;margin:0px !important;padding:0px !important;}
div.imagenPromocion img {width:150px;float:left;margin:0px;}
div.caracteristicasPromocion {width:530px !important;float:left !important;margin-left:0px !important; text-align:left;padding:0px !important;}
ul.caracteristicasPromocion, li.cuerpoPromocion, p.etiquetaPromocion, p.textoPromocion {margin: 0px !important;padding:0px !important;float:left;}
p.etiquetaPromocion, p.textoPromocion {margin-left:10px !important;}
p.etiquetaPromocion {font-size:14px;font-weight:bold;}
p.textoPromocion {font-size:14px; font-weight:500;}
.textoPromocion p{font-size:14px; font-weight:500; margin-left:10px !important;}

/*----------------- SECCIÓN NOTICIAS PARA LOS COOPERATIVISTAS --------------- */
ul.noticiaCoop, li.noticiaCoop, li.noticiaCoop a {margin:0px !important;padding:0px !important;float:left;clear:both;list-style:none !important;text-decoration:none}
li.noticiaCoop {margin-top:20px !important;border-top:2px solid #ddd;}
div.tituloNoticiaCoop {width:100%;}
h1.tituloNoticiaCoop {width:690px !important;float:left !important;color:#F93;margin-left:10px;text-align:justify;font-size:20px;}
div.cuerpoNoticiaCoop {width:100%;margin-top:5px !important;clear:both;float:left;}
div.imagenNoticiaCoop {width:150px;height:auto;float:left;margin:0px !important;padding:0px !important;}
div.imagenNoticiaCoop img {width:150px;float:left;margin:0px;}
div.textoNoticiaCoop, div.textoBreveNoticiaCoop {width:530px !important;float:left !important;margin-left:0px !important; text-align:justify;padding:0px !important;}
ul.textoNoticiaCoop, ul.textoBreveNoticiaCoop, li.cuerpoNoticiaCoop, p.textoNoticiaCoop, p.textoBreveNoticiaCoop {margin: 0px !important;padding:0px !important;float:left;}
p.textoNoticiaCoop, p.textoBreveNoticiaCoop {margin-left:10px !important;}
p.textoNoticiaCoop, p.textoBreveNoticiaCoop {font-size:14px; font-weight:500;}

#listaRevistas {width:300px;height:auto;min-height:1000px;float:right;border:0 !important; background-color:#ccc;}
#listaRevistas p {color:#333;font-size:12px;font-weight:500;}
#cabeceraRevistas h1 {color:#f90;font-size:24px;font-weight:bold;text-align:center;width:100%;margin-top:10px;text-shadow:3px 3px 3px #333;}
li.listadoRevistas, li.listadoRevistas a {list-style:none;text-decoration:none;color:#333;font-size:24px;font-weight:bold;text-align:left;width:100%;margin-left:10px;height:20px;}
p.numRevista {color:#333 !important;font-size:20px !important; font-weight:500 !important;cursor:pointer;margin-top:5px;}

.clearfloat{
	clear: both;
}

